
p   { font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin-top: 5px; margin-bottom: 5px }
body, td  { font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.tagline   { font-size: 20px }
a.menu  { font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.menu:hover  { color: #f36; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.menuhilite  { color: #c36; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.fineprint { font-size: 9px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h1 { color: #c36; font-size: 16px; margin-top: 20px; margin-bottom: 5px }
.mintopmargin { margin-top: 5px }
ul { margin-top: 5px; margin-bottom: 5px }
li  { margin-top: 5px; margin-bottom: 5px }
.indent { margin-left: 26px }
.morelead { margin-top: 12px; margin-bottom: 12px }
